/************************ GENERAL ************************/

html {overflow-y:scroll;}

body {
	padding:0;
	font:14px/21px 'Open Sans', sans-serif;
	color:#333;
	background-image:url(/images/wall.gif);
	-webkit-backface-visibility:hidden;  
	text-rendering:optimizeLegibility;
	width:100%;
}


/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {color:#3472a1;text-decoration:none;}
a:hover {color:#333;}


/************************ PAGE CONTAINERS ************************/

.clear {height:0;clear:both;font-size:0;}

/*Header*/
header {
	background-color:#f7f5f4;
	padding:0;
	margin:0;
	display:block;
	z-index:1;
}
.navbar-brand img {margin-left:-15px;}

/*Breadcrumb*/
#breadWrap{margin:0px;background-color:#e5e3e1;padding:0;border-bottom:1px solid #a39c95;}
#breadCrumb{line-height:30px;}
#breadCrumb span{margin:0 6px;font-size:16px;}

#contentWrap {clear:both;overflow:hidden;display:block;}
#contentWrap > .container > .row {margin-top:30px;margin-bottom:30px;}


/************************ PAGE ELEMENTS ************************/

article ul li {list-style-type:square;}

hr {
	margin: 20px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

/************************ MENU ************************/

#navWrap {
	border-top:10px solid #f7f5f4;
	background-color:#3472a1;
}

.navbar-default {
	border:0;
	background-color:transparent;
	border-color:transparent;
}

.navbar-nav > li > a {
	color: #FFF;
	font-weight:600;
	text-decoration:none;
	margin:0;
	text-shadow:1px 1px #000;	
}

.navbar-nav > li > a:hover, .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus,
.nav > .open > a, .nav > .open > a:hover, .nav > .open > a:focus {
	color:#FFF;
	background-color:#7e746b;
}

.navbar-nav > li a.active {
    color:#FFF !important;
}

/*Dropdown menu*/

.dropdown-menu {border-radius:0;background-color:#7e746b;padding:0;border-top:0;}

.dropdown-menu > li {font-size:12px;}

.dropdown-menu > li > a {
	color: #FFF;
	border-bottom:1px dotted #b7b1ac;
	padding:8px;
	min-width:200px;
	background-color:#7e746b;
}

.dropdown-menu > li > a:hover {
	color:#FFF;
	background-color:#b7b1ac;
	border-bottom:1px dotted #b7b1ac;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	color:#FFF;
	background:#7e746b;
	border-color:#666;
}

ul.dropdown-menu .sm-nowrap {margin-top:-26px;}


/************************ Toggle & Collapse Menu ************************/

.navbar-toggle {border:2px solid transparent;padding: 9px 10px;margin-top:30px;}
.navbar-default .navbar-toggle {border-color:#3472a1;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #3472a1;}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#333;}


/************************ HOMEPAGE BRIEFS ************************/

.homeBriefs {margin-top:-30px;margin-bottom:20px;}
.homeBriefs article h3 {clear:both;margin:0px !important;padding:0px;}
.homeBriefs article h3 a {text-decoration:none;text-align:center;background:#3472a1;color:#fff!important;text-shadow:none;padding:7px 0px;margin:0px;font-size:14px;font-weight:600;display:block;}
.homeBriefs article h3 a:hover {background:#333;}
.homeBriefs article p {line-height:16px;font-size:14px;margin:10px 0;padding:0px;}
.homeBriefs article p img {margin:0 0 -10px 0 !important;padding:0px;width:100%;height:auto;}
.homeBriefs article a {text-decoration:none;}


/************************ BOOTSTRAP ADDITIONS ************************/

.thumbnail {
	padding:15px 15px 5px 15px;
	border:1px solid #DEDEDE;
	background-color:#FCFCFC;
	border-radius:3px;
	margin:10px 30px 10px -15px;
	min-height:150px;
}

.thumbnail h3 {font-size:130%;padding:0;margin:0;font-weight:600;}
.thumbnail h4 {font-size:80%;line-height:1.8em;margin:0;}
.thumbnail p {line-height:1.4em;margin:5px 0;}

.thumbnail h5 a, .thumbnail a h5 {font-size:11px;font-weight:600;padding:3px 8px;margin-bottom:0;}
.thumbnail h5 a:hover, .thumbnail a:hover h5 {color:#FFF;border-color:#FFF;background:#333;}

.staffPic img {float:left;border:1px solid #666;margin-right:15px;}

/************************ FORMS ************************/

.form-horizontal .control-label {text-align:left;}

label {float:left;padding:0px;margin:0px;cursor:default;}

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #999;
	border-radius:2px;
}

input[type="radio"], input[type="checkbox"] {margin:0px;}

.help-block {line-height:28px;color:#333;}

.feedback-form label {color:#000;display:block;float:none;width:100%;}
.feedback-form .form-group {line-height:24px;border-bottom:1px solid #CCC;margin-bottom:10px;padding-bottom:10px;}


/*THANK YOU TABLE PADDING*/
table.thankyou tr td {padding:5px 20px 5px 0;border-bottom:1px dotted #666;}


/************************ BUTTONS ************************/

.btn-default, .btn-default:visited {
	background:#3472a1 none repeat scroll 0 0;
	border: 1px solid #3472a1;
	padding:6px 20px;
	border-radius:5px;
	margin:10px 0;
	color:#FFF !important;
	text-align:center;
	cursor:pointer;
	text-shadow:1px 1px #333;
}

.btn-default:hover {
	background-color:#333;
	border: 1px solid #333;
}


/************************ FOOTER ************************/

#footerWrap{background-color:#7e746b;padding:0;border-top:1px solid #7e746b;}

#footerWrap a {color:#CCC;}
#footerWrap a:hover {color:#FFF;}

nav#navFooter{width:100%;display:block;color:#999;font-size:11px;}
nav#navFooter div{width:25%;float:left;}
nav#navFooter div a, nav#navFooter div a:visited, #footerLogos span{font-weight:normal;display:block;zoom:1;line-height:24px;font-size:11px;text-decoration:none;color:#CCC;}
nav#navFooter div a:hover{color:#FFF;}
nav#navFooter div a:first-child{font-weight:bold;margin:20px 0 4px 0;font-size:11px;text-transform:uppercase;margin-left:0;}
nav#navFooter div:last-child:after{content:"xxx ";display:block;clear:both;height:0;visibility: hidden;}

.footerphone {clear:left;padding-top:40px;color:#EEE;}

#footerLogos img {max-width:150px;max-height:auto;margin-bottom:15px;}

footer {color:#CCC;display:block;padding:20px 0;margin:0;font-size:11px;line-height:1.7em;border-top:1px solid #999;}
footer a {color:#FFF !important;font-weight:600;}


/************************ Programme Form ************************/

#formProgramme h1 {padding-top:15px;border-top:1px solid #666;}
#formProgramme h2 {padding-top:15px;border-top:1px solid #999;}
#formProgramme h3 {padding-top:15px;border-top:1px dotted #CCC;}
#formProgramme .row {padding: 8px 0;border-bottom:1px dotted #CCC;}
#formProgramme .col-md-9 .checkbox, #formProgramme .col-md-9 .radio {margin-left:20px;}
#formProgramme input[type="checkbox"], #formProgramme input[type="radio"] {margin-top:5px;}


/************************ Programme Details ************************/

#detailsProgramme h1 {padding-top:15px;border-top:1px solid #666;}
#detailsProgramme h2 {padding-top:0;}
#detailsProgramme h3 {margin-top:10px;padding-top:15px;}
#detailsProgramme .row {padding:5px 0;border-bottom:1px dotted #CCC;}
#detailsProgramme [class*="col-"]{padding-left:0;}
#detailsProgramme .col-md-9 .checkbox, #detailsProgramme .col-md-9 .radio {margin-left:20px;}
#detailsProgramme input[type="checkbox"], #detailsProgramme input[type="radio"] {margin-top:5px;}